FROM opentapio/opentap:9.12-slim-ubuntu18.04
RUN mkdir /opt/tap/Settings
ADD *.TapPackage /opt/tap/
RUN tap package install --version "any" Tap.Plugins.UMA.InfluxDb
RUN tap package install --version "any" UMA.AdbAgents
RUN tap package install --version "any" UMA.Android
RUN tap package install -y --version "any" HelloTestBundle
ADD hellotest-iperf-example.TapPlan /opt/tap/
ADD Bench /opt/tap/Settings/